CANBERRAQ(1)

NAME
canberraq - Command line interface to canberraq in mlpy (version 2.2.0)

SYNOPSIS
canberraq [options]

OPTIONS

-h, --help
    show this help message and exit

-f FLNAME
    feature-lists file - required

-a ANAME
    alphabet file - required

-o ONAME
    output file

-n, --normalize
    normalized distance in complete mode